Firefox Extensions and Themes - Add features and alter interface of best browser on the Net
Mozilla Firefox makes browsing faster and more secure.
Start searching!  



Idiocy Level


THIS IS THE OLD VERSION. For Firefox 1.5 go to https://addons.mozilla.org/extensions/moreinfo.php?id=1501I don't know how to make this any more clear.Based closely (a rewrite, basically) upon the excellent work of Scott Stroz (www.boyzoid.com), this extension is designed to display, in humorous language, the current threat level at the US Department of Homeland Security.





Supported Firefox versions: Firefox 0.7 - 1.0 ALL

Notes / Comments: Please note that this version is currently deprecated. For 1.5-compatibility, or simply to get a new and exciting version string, please go and grab this one instead: https://addons.mozilla.org/extensions/moreinfo.php?id=1501Cheers!

Category Categories: Humor








Download Idiocy Level [Firefox plugin] Install: Idiocy Level




 




Friend's:

Get a Freelance Job - Outsource Web Design & Programming | Dictionary - Define Words | Wordpress blog for FREE | Coupons: Threadless



Powered by FF Extensions
Plug-in CategoriesPrivacy Policy
All rights reserved.